Multiple arch installation of libmysqlclient18 broken

Bug #1052636 reported by Ignacio Nin on 2012-09-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Percona Server
Status tracked in 5.6
5.1
Undecided
Unassigned
5.5
Wishlist
Stewart Smith
5.6
Wishlist
Stewart Smith

Bug Description

On precise multiple arch versions of libmysqlclient18 cannot be installed side by side:

# apt-get install libmysqlclient18 libmysqlclient18:i386
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 libmysqlclient18 : Conflicts: libmysqlclient18:i386 but 5.5.27-rel28.1-298.precise is to be installed
 libmysqlclient18:i386 : Conflicts: libmysqlclient18 but 5.5.27-rel28.1-298.precise is to be installed
E: Unable to correct problems, you have held broken packages.

Tags: pkg Edit Tag help

Related branches

lp:~stewart/percona-server/pkg-5.6
Merged into lp:percona-server at revision 531
Laurynas Biveinis: Needs Fixing on 2014-01-21
Alexey Bychko: Approve on 2014-01-09
lp:~stewart/percona-server/pkg-5.5
Merged into lp:percona-server/5.5 at revision 615
Laurynas Biveinis: Needs Fixing on 2014-01-14
Alexey Bychko: Approve on 2014-01-09
tags: added: okg
tags: added: pkg
removed: okg
Stewart Smith (stewart) wrote :

This should be fixed with my packaging work.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers